Application: gvSIG desktop - gvSIG bugs #3843

Adaptar plugin customize a gvSIG 2.3
10/29/2015 11:32 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Add-ons

Target version: 2.3.0-2409 (rev. org.gvsig.desktop-2.0.11p)

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Associated revisions

Revision 91 - 11/27/2015 11:42 AM - Daniel Martinez

refs #3843 Now Java functions are used without need of Intallkit classes. The extension is visible in Windows

History

#1 - 11/24/2015 07:46 AM - Daniel Martinez
- Status changed from New to In progress

#2 - 11/27/2015 12:16 PM - Daniel Martinez
- Status changed from In progress to Fixed

#3 - 12/01/2015 04:09 PM - Joaquin del Cerro Murciano
- Target version changed from 98 to 2.3.0-2409 (rev. org.gvsig.desktop-2.0.115)

#4 - 12/21/2015 01:21 PM - Alvaro Anguix

- Status changed from Fixed to Closed
